/* 背景与头部样式 */
body {background:url(images/bg.jpg) no-repeat #ae7a58 center top;}
a{color: #666666}
.dbbg{ width:100%; background:url(images/foot1.jpg) no-repeat bottom center;}
.con2navv{ padding:1px;border:solid 1px #9d7757; line-height:36px;text-align:left}
.con2nav{height:36px;padding-left:10px; line-height:36px;text-indent:30px; }
/* 区块边框 */
.bornot{border:1px solid #9d7757;border-top:none;background:#f9dfa6;}
.lxk{ border:1px solid #b49266; padding:2px;background: none repeat scroll 0 0 #fff5c4;}
.xuxian {border-bottom: 1px dotted #CCCCCC;font-size: 0;line-height: 1px;}
.bgc_1{background:#fceab5}
.bgc_2{background:none;}
.pt_10{ _padding-top:-10px;}

.banner{background:url(images/head.jpg) no-repeat;height:172px;width:1000px;margin:0px auto}
.content{background:#fff5c4;width:1000px;margin:0px auto; position:relative; z-index:100;}
.xiazai a{color:#632e00; margin-left:15px;}
.time-text{color:#5c5c5c}
.time-text a{color:#5c5c5c}
.time {
    background: url(images/speed.jpg) no-repeat scroll 0 0 transparent;
    height: 122px;
    width: 245px;
}

.header {

    height: 120px;

}
.topdh  {
    background: none !important;
    height: 115px !important;
    margin: 0 auto;
    width: 1000px;
}

#div1 {
    height: 18px;
    line-height: 18px;
    margin-top: 3px;
    overflow: hidden;
}

.xiazai{
	margin-left:20px;
}
.wenzhang {
  color:#632e00 !important;
}
.imgnews{border:none !important;
}
.bbs { margin-top:40px;}
.bbs a {
    display: block;
    height: 185px;
    width: 190px;
}
.nav{line-height:51px;   margin-top: 80px;}
.view-bottom li{width:105px;height:21px;border-bottom:1px solid #473523;line-height:21px;margin:0 5px; overflow:hidden;float:left;display:inline;text-align:center;}
.view-bottom li a{color:#473523;}
.view-bottom li a:hover{color:#473523; text-decoration:none}
.message1{border: 1px solid #9d7757;}
.down-text a{ color:#c9b062}
.down-text{color:#c9b062;padding-left:38px;line-height:20px;}
.end{color:#ffffff;text-align:center;padding-top:15px; line-height:24px;}
.end a{color:#ffffff;}

.classnews .tb_ li {
    cursor: pointer;
    float: left;
    font-size: 14px;
    height: 28px;
    line-height: 29px;
    margin-right: 3px;
    text-align: center;
    width: 72px; text-indent:0px;
}
.nav a{ color:#632e00;}
.topdh-word li strong{ color:#000;}
.topdh-word li a{color:#2f2f2f;}
.bottomnav{ background:none;}
#search_d1{ width:46px; height:22px;}
.con{ border:1px solid #9d582b;}
.soso{ border:1px solid #9d7757;}
#search_q {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9d7757;
    height: 22px;
    margin-top: -2px;
    width: 180px;
}
.gundong {border: 1px solid #9d7757 !important;}
.flash{ height:203px; background:#e9ce96; border:1px solid #9f7959;}
.area111_2{ background:#f9dfa6;}
.news .con2navv{ border:1px solid #9d7757; color:#632e00;}
.news .Official{ background:#f9dfa6; border:1px solid #9d7757; border-top:none;}
.view{ height:242px; background:#f9dfa6; border:1px solid #9d7757}
.titlenews{ border:1px solid #9d7757}
.con3yc{ height:330px;}
.imgnews .con2navv,.friend .con2navv{border:1px solid #9d7757}
.hovertab{ color:#fff;}
.message .message1{ height:158px; border-top:none;}
.area21_1{background:url(images/linknav4.jpg) no-repeat}
#div1 { height:18px; line-height:18px; overflow:hidden; margin-top:3px;}
#imglink .con2navv{background:url(images/image_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
#image .con2navv{ background:url(images/news_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
#friend .con2navv{background:url(images/image_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
#classnews .con2navv{background:url(images/image_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
#vnews .con2navv{background:url(images/image_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
#tunews .con2navv{background:url(images/news_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
#tunews2 .con2navv{background:url(images/news_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
#newsd .con2navv{background:url(images/news_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
#news .con2navv{ background:url(images/image_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
#message .con2navv{background:url(images/image_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
#imgnews .con2navv{background:url(images/news_nav.jpg) no-repeat; height:36px; line-height:36px;color:#632e00;}
.tg_foot_ad, #bottom_970,.tg_foot_ad, #bottom_970 a{ color:#fff !important;}
.vnews .con2navv{ border:1px solid #9d7757; color:#632e00;}
#message .con2navv{ border-top:none;}
.image .image-left dt{background: none repeat scroll 0 0 #fff5c4;
    border: 1px solid #b49266;
    height: 207px;
    padding: 3px 2px 1px 3px;
    width: 322px;
}
#tbc_01 .zhiye_l .lxk{ padding:2px; background:#fff5c4; border:1px solid #b49266;}
.header {background: url(images/nav.jpg) center 0px no-repeat!important;}
.area111_1 .tunews .c6_1y{float:left; width:150px;}
.area111_2 .tunews .c6_1y{float:left; width:194px;}













